people_who_like_this: Les personnes qui aiment ca
unlike_action: Je n'aime plus
see_more: Voir plus
no_like: Soyez le premier à aimer cette ressource
choose_share_network: Choisissez le réseau sur lequel vous voulez partager cette ressource:
shared_on: A partagé sur "%network%" :
liked: A aimé :
commented: A commenté :
date_format: j F Y \à H:i
no_wall_item: Aucune activité jusqu'à présent
comments: Commentaires
no_comment: Soyez le premier à laisser un commentaire
submit_comment: Commenter
no_note: Laisser un premièr pense-bête pour cette ressource
your_notes: Vos pense-bêtes
submit_note: Soumettre
share_published_also_in_wall: Votre partage sera aussi publié sur votre mur personnel
comments: Commentaires
load_previous_comments: Voir les commentaires précédents
load_next_notes: Voir les pense-bêtes suivants
load_next_likes: Voir les suivants
load_next_wall_items: Voir les éléments suivants
comments_are_public: Tous les commentaires sont publics
notes_are_private: Tous les pense-bêtes sont privés